비즈니스 인텔리전스(BI)

비즈니스 인텔리전스(BI) 도구를 사용하면 데이터를 분석, 검색 및 보고하여 경영진과 관리자가 보다 정보에 기반한 비즈니스 결정을 내릴 수 있습니다. BI 도구의 주요 구성 요소는 대시보드, 차트 및 기타 그래픽 출력을 통해 데이터 시각화를 제공하는 기능입니다.

일부 경우 비즈니스 인텔리전스는 데이터 통합/변환고급 분석 등의 기술과 중첩되지만, 여기에서 이러한 기술은 자체 카테고리에 별도로 포함되었습니다.

Snowflake에 대한 연결을 기본으로 제공하는 BI 도구 및 기술은 다음과 같습니다.

해결책

버전 / 설치 요구 사항

참고

Adobe Campaign

Adobe Campaign: 20.1 이상

Snowflake: ODBC 드라이버ODBC 다운로드 페이지에서 다운로드

Astrato

Astrato: 요구 사항 없음

Snowflake: 요구 사항 없음

AtScale

AtScale: 7.4 이상

Snowflake: 요구 사항 없음

AWS QuickSight

AWS Quicksight: 요구 사항 없음

Snowflake: 요구 사항 없음

Chartio

Chartio: 요구 사항 없음

Snowflake: 요구 사항 없음

Domo

Available in Partner Connect

Domo: 요구 사항 없음

Snowflake: 요구 사항 없음

Google Data Studio

Google Data Studio: 요구 사항 없음

Snowflake: 요구 사항 없음

IBM Cognos

IBM Cognos: 11.0.5, 04’16 이상

Snowflake: 요구 사항 없음

Tableau

Looker: 요구 사항 없음

Snowflake: 요구 사항 없음

Metabase

Metabase: 요구 사항 없음

Snowflake: 요구 사항 없음

Microsoft Power BI

Microsoft Power BI 클라우드 서비스: 온프레미스 데이터 게이트웨어 7월 업데이트 이상

Snowflake: ODBC 드라이버ODBC 다운로드 페이지에서 다운로드

Microsoft Power BI

Microsoft Power BI Desktop:

Snowflake: ODBC 드라이버ODBC 다운로드 페이지에서 다운로드

MicroStrategy

Microstrategy: Secure Enterprise Platform 10.2 또는 10.3 이상

Snowflake: ODBC 드라이버ODBC 다운로드 페이지에서 다운로드

Mode Analytics

Mode Analytics: 요구 사항 없음

Snowflake: 요구 사항 없음

Oracle Analytics

Oracle Analytics Cloud: 2019년 3월 이상

Snowflake: 요구 사항 없음

Oracle Analytics

Oracle Analytics Desktop: 2019년 11월 이상

Snowflake: 요구 사항 없음

Pentaho

Pentaho Business Analytics:

  • Pentaho 8.3 이상: Snowflake 플러그인 — Pentaho Customer Portal에서 다운로드(로그인 필요)

  • Pentaho 8.2 이하: Pentaho 요구 사항이 없지만, 일부 Snowflake 요구 사항 있음

Snowflake:

  • Pentaho 8.3 이상: 요구 사항 없음

  • Pentaho 8.2 이하: . JDBC 드라이버Maven . 또는 . 서드 파티 커넥터(PentahoSnowflakePlugin)에서 다운로드 — GitHub 에서 다운로드

Pyramid Analytics

Pyramid: 2018 이상

Snowflake: 요구 사항 없음

Qlik

Qlik Sense: 요구 사항 없음

Snowflake: 요구 사항 없음

Sigma Computing

Available in Partner Connect

Sigma Computing: 요구 사항 없음

Snowflake: 요구 사항 없음

SAP BusinessObjects

SAP BusinessObjects: 4.2 SP08 이상

Snowflake: . ODBC 드라이버ODBC 다운로드 페이지에서 다운로드 . 또는 . JDBC 드라이버Maven 에서 다운로드

Sisense

Available in Partner Connect

Sisense: 요구 사항 없음

Snowflake: 요구 사항 없음

Tableau

Tableau: Desktop/Server/Online 9.3 이상

Snowflake: ODBC 드라이버ODBC 다운로드 페이지에서 다운로드

Tableau CRM

Tableau CRM: 요구 사항 없음

Snowflake: 요구 사항 없음

ThoughtSpot

Available in Partner Connect

ThoughtSpot: 요구 사항 없음

Snowflake: 요구 사항 없음

TIBCO Spotfire

TIBCO Spotfire: 10.3 LTS 이상

Snowflake: ODBC 드라이버ODBC 다운로드 페이지에서 다운로드

맨 위로 이동